﻿body {
    background: none;
}

#divListContent ul li:hover {
    background-color: #F1F1F1;
    color: #fb6e19;
}

    #divListContent ul li:hover a {
        color: #fb6e19;
    }

/*分页*/
#liebiao {
    border-left: 1px solid #c8c0c0;
    /*border-right: 1px solid #c8c0c0;*/
}

#pager1 {
    border-bottom: 1px solid #339add;
}

#pager2 {
    border-top: 1px solid #339add;
}

.pager {
    text-align: right;
    font-size: 12px;
}

    .pager input {
        width: 30px;
    }

#user_px {
    margin: 0px auto;
    min-height: 400px;
    padding: 0px 0px;
    border-left: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
}


    #user_px .clear {
        clear: both;
        clear: both;
        height: 0;
        font-size: 1px;
        line-height: 0px;
        width: 100%;
    }

#content_body img {
    max-width: 990px;
}

#content {
    width: 100%;
    padding: 0;
}

    #content #content_head {
        width: 100%;
        border-bottom: #ccc dotted 1px;
        min-height: 20px;
        text-align: center;
    }

    #content #title {
        text-align: center;
        font-size: 20px;
        font-weight: normal;
        padding: 10px 5px 5px 5px;
        color: #742323;
    }

    #content #subtitle {
        padding: 5px 5px 2px 5px;
        font-size: 20px;
    }

    #content #attrs {
        min-height: 16px;
        text-align: center;
        padding: 5px;
        font-size: 12px;
        color: #aaa;
    }

    #content #content_body {
        width: 100%;
        padding: 10px 0 10px 0;
        min-height: 200px;
        overflow-x: auto;
    }

#content_body p.old-fix {
    line-height: 26px;
    padding: 10px 0;
    font-size: 14px;
}

#itemcontent {
    width: 770px;
    padding: 0;
}

    #itemcontent #content_head {
        width: 100%;
        border-bottom: #ccc dotted 1px;
        min-height: 20px;
        text-align: center;
    }

    #itemcontent #title {
        text-align: center;
        font-size: 20px;
        font-weight: normal;
        padding: 10px 5px 20px 5px;
        color: #742323;
    }

    #itemcontent #content_body {
        width: 100%;
        padding: 10px 0 10px 0;
        min-height: 200px;
        overflow-x: auto;
    }

        #itemcontent #content_body img {
            max-width: 770px;
        }

.clear {
    clear: both;
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
    width: 100%;
}

.left {
    float: left;
}

.right {
    float: right;
}

#bg_banner {
    width: 100%;
    height: 300px;
    clear: both;
    background: url(images/intern_bg2.jpg) no-repeat left center;
}

@media (min-width: 992px) {

    #bg_banner {
        background-size: 100% auto;
    }
}
@media (max-width: 991px) {

    #bg_banner {
        background-size:auto 300px;
    }
}
